LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XNativeNumberSupplier2.idl File Reference
`import "com/sun/star/i18n/XNativeNumberSupplier.idl";`

Go to the source code of this file.

## Classes
interface | XNativeNumberSupplier2
| Methods to convert between strings of ASCII Arabic digits and native numeral strings, using NatNum params. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.